server:
  port: 22222

Spring:
  # profiles:
  #   active: pro
  jpa:
    hibernate:
      ddl-auto: update
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://192.168.10.9:5432/sqmmt
    username: postgres
    password: Richr00t#

mybatis:
  mapper-locations: classpath:mapper/**.xml

logging:
  level:
    org:
      hibernate:
        SQL: INFO # 开启SQL的log 这里需要设置为DEBUG
        type:
          descriptor:
            sql:
              BasicBinder: INFO # 开启SQL的参数记录 这里需要设置为TRACE
    com:
      nokia: DEBUG

--- # pro
# spring:
#   profiles: pro
#   datasource:
#     driver-class-name: org.postgresql.Driver
#     url: jdbc:postgresql://192.168.10.9:5432/sqmmt
#     username: postgres
#     password: Richr00t#
--- # dev
# spring:
#   profiles: dev
#   datasource:
#     driver-class-name: org.postgresql.Driver
#     url: jdbc:postgresql://localhost:5432/postgres
#     username: postgres
#     password: fantuan1985
